[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# tagBITMAPINFOHEADER

## Declaration

Source position: lcltype.pp line 1213

`type tagBITMAPINFOHEADER = record`
`biSize: DWORD;` |  |
`biWidth: LongInt;` |  |
`biHeight: LongInt;` |  |
`biPlanes: Word;` |  |
`biBitCount: Word;` |  |
`biCompression: DWORD;` |  |
`biSizeImage: DWORD;` |  |
`biXPelsPerMeter: LongInt;` |  |
`biYPelsPerMeter: LongInt;` |  |
`biClrUsed: DWORD;` |  |
`biClrImportant: DWORD;` |  |
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .